<?



if (isset($_GET['act']) && $_GET['act']=='create')
{
echo "<form class=\"news\" action='?act=create&amp;ok&amp;page=$page' method=\"post\">";
echo "Название альбома:<br />\n";
echo "<input type='text' name='name' value='' /><br />\n";
if ($user['set_translit']==1)echo "<label><input type=\"checkbox\" name=\"translit1\" value=\"1\" /> Транслит</label><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'></textarea><br />\n";
if ($user['set_translit']==1)echo "<label><input type=\"checkbox\" name=\"translit2\" value=\"1\" /> Транслит</label><br />\n";
echo "<input class='submit' type='submit' value='Создать' /><br />\n";
echo "<a href='?'>Отмена</a><br />\n";
echo "</form>";
}
echo "<div class='menu'>"; 

echo "<a href='/foto/$ank[id]/?act=create'>Новый фотоальбом</a><br />\n";





?>